### Method

# Gdk PadEventget_group_mode

#### Declaration [src]

    void
    gdk_pad_event_get_group_mode (
      GdkEvent* event,
      guint* group,
      guint* mode
    )

#### Description [src]

Extracts group and mode information from a pad event.

#### Parameters

`group`

  Type: `guint*`

  Return location for the group.

  The argument will be set by the function.

`mode`

  Type: `guint*`

  Return location for the mode.

  The argument will be set by the function.